.c-site-footer-top__inner {
  --gap: var(--space-l);
  grid-template-columns: 1fr 1fr;
  gap: var(--space-l);
  gap: var(--gap);
}

@media (min-width: 990px) {

.c-site-footer-top__inner {
    grid-template-columns: repeat(3, calc((100% - (2 * var(--gap)))/3));
}
  }

.c-site-footer-top__inner > div:last-of-type {
  width: 100%;
}

.c-site-footer h2 {
  width: auto;
  width: initial;
  font-size: var(--step-1);
  color: var(--color-text);
}

.menu--wr-footer a::before {
    filter: invert(34%) sepia(100%) saturate(5840%) hue-rotate(179deg) brightness(92%) contrast(88%);
  }

.c-social ul {
  margin-top: var(--space-xs);
}

.c-social a {
  font-family: var(--font-base) !important;
}

.c-social a {
  margin: 0;
  padding: 0;
}

.c-social a:hover {
    color: var(--color-blue) !important;
  }

a.wr-email-link {
  display: flex;
  align-items: center;
}
